/*
Theme Name: responz-child
Description: Child theme for Responz theme
Author: jk
Template: responz
*/

@import url("../responz/style.css");

/* write custom css below */

a {
	text-decoration:none;
}

.post-title, post-title a {
	font-size: 33px;
}

.post-title {
	font-size: 33px;
}

#header {
    border-bottom: 10px solid #ffffff;
	height: 220px;
}


/*#header-slider {
    border-bottom: 2px solid #c3131b;
}*/

/* Hides top nav-bar at very top of page */
#nav-bar {
    background: none repeat scroll 0 0 #000;
    min-height: 0px;
    padding: 0px 0 0px;
    width: 100%;
}

#footerwrap {
    background: none repeat scroll 0 0 #3e6b79;
    padding: 30px 0 40px;
}

#footer-slider {
	border-top: 2px solid #c3131b;
	border-bottom: 1px solid #c3131b;
}

.home .carousel-pager {
display: none!important;
}

/* removes back-to-top */
.back-top a{
display: none!important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}

#contentwrap,
#sidebar {
	padding-top: 1%;
}

.widgettitle {
    color: #528697;
	font-size:24px;
}
/* line between sidebar posts on homepage */
.widget li {
    border-top: 1px solid #c3c3c3;
	font-family: Helvetica;
	font-size:17px;
		}
.widget li a {
    text-decoration: none;
}
		
/*space between homepage posts, ie between Welcome.. and Wild...		*/
.post {
    box-sizing: border-box;
    border-bottom: 0px solid #c3c3c3;
    margin-bottom: 20px;
}


*#main-nav a {
	padding: 0 16px 0px 15px;
}


#main-nav > li:first-child > a {
	padding-left: 22px;
}

/*#main-nav a {
	color: #000;
	display: block;
	padding: 0 16px 7px 15px;
	text-decoration: none;
	text-transform: uppercase;
	border-right: solid 1px #ccc;
	min-height: 25px;
	margin-bottom: 0;
}*/

